## node-entities 0.1.1

=== debian/control ===
Source: node-entities
Section: web
Priority: extra
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/fb55/node-entities
Vcs-Git: git://github.com/fb55/node-entities.git

Package: node-entities
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Encoder and decoder for XML/HTML entities
 NodeJS module for encoding and decoding XML/HTML entities.
