## node-entities 1.1.1

=== debian/changelog ===
node-entities (1.1.1-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:34:52 +0000

node-entities (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #743153)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 22 Sep 2014 08:42:13 +0000
