=== debian/control ===
Source: node-entities
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Homepage: https://github.com/fb55/entities
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-entities.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-entities.git
XS-Testsuite: autopkgtest

Package: node-entities
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Encode and decode XML/HTML entities with ease
 node-entities encodes and decodes three selectable levels
 of entities: XML, HTML4, HTML5.
