=== debian/tests/control ===
Test-Command: nodejs -e "require('entities');"
Depends: @
