## node-entities 2.0.0%2Bdfsg

=== debian/control ===
Source: node-entities
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Uploaders: Xavier Guimard <yadd@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 12)
 , node-typescript
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-diff <!nocheck>
 , node-source-map <!nocheck>
 , node-source-map-support <!nocheck>
 , node-typescript-types <!nocheck>
 , node-yn (>= 4.0.0) <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.5.0
Homepage: https://github.com/fb55/entities
Vcs-Git: https://salsa.debian.org/js-team/node-entities.git
Vcs-Browser: https://salsa.debian.org/js-team/node-entities
Rules-Requires-Root: no

Package: node-entities
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Node.js module to encode and decode XML/HTML entities with ease
 node-entities encodes and decodes three selectable levels
 of entities: XML, HTML4, HTML5.
