## node-entities 2.0.0+dfsg

=== debian/changelog ===
node-entities (2.0.0+dfsg-4) unstable; urgency=medium

  * Patch ts-node for yn ≥ 4 (Closes: #954720)

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 20:36:01 +0100

node-entities (2.0.0+dfsg-3) unstable; urgency=medium

  * Fix test (Closes: #952177):
    + Update debian/clean
    + Fix tsconfig to use system typescript files
    + Remove unneeded embedded test files
    + Enable upstream test during autopkgtest
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sun, 23 Feb 2020 21:12:46 +0100

node-entities (2.0.0+dfsg-2) unstable; urgency=medium

  * Update embedded test modules
  * Fix tsc src paths
  * Fix test for mocha ≥ 6
  * Add build dependency to node-diff
  * Declare compliance with policy 4.5.0
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Feb 2020 11:33:09 +0100

node-entities (2.0.0+dfsg-1) unstable; urgency=medium

  * Add debian/watch
  * Switch to pkg-js-tools auto install
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Build with tsc
  * Exclude lib from import
  * New upstream version 2.0.0
  * Enable upstream test (build only), this embeds some little modules in
    debian/tests/test_modules (for test only)
  * Add lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Sep 2019 22:40:22 +0200

node-entities (1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Replace Martin Borgert by myself in uploaders list. Thanks for your work!
    (Closes: #892605)

  [ Graham Inggs ]
  * Switch to autopkgtest-pkg-nodejs (Closes: #894937)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 08:25:34 +0000
