=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-entities-$1.tar.gz/ \
 https://github.com/fb55/entities/releases .*/archive/v?([\d\.]+).tar.gz
