## node-entities 2.0.2

=== debian/changelog ===
node-entities (2.0.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of node-typescipt-types

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Sep 2020 11:03:50 +0530

node-entities (2.0.2-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Drop runtime dependency on nodejs (to avoid installing nodejs with
    libjs-markdown-it)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Sep 2020 15:36:52 +0530

node-entities (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Refresh patch
  * Drop test (jest not packaged)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 09:43:56 +0200
