=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-diff <!nocheck>
  , node-source-map <!nocheck>
  , node-source-map-support <!nocheck>
- , node-typescript-types <!nocheck>
+ , node-typescript-types (>= 20200219~) <!nocheck>
  , node-yn (>= 4.0.0) <!nocheck>
  , pkg-js-tools (>= 0.9.12~)
 Standards-Version: 4.5.0
@@ -24,7 +24,8 @@
 Package: node-entities
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Description: Node.js module to encode and decode XML/HTML entities with ease
- node-entities encodes and decodes three selectable levels
- of entities: XML, HTML4, HTML5.
+ node-entities encodes and decodes three selectable levelas of entities: XML,
+ HTML4, HTML5.
+ .
+ Node.js is an event-based server-side JavaScript engine.
