## node-entities 2.2.0

=== debian/changelog ===
node-entities (2.2.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * New upstream version 2.2.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 09:34:46 +0100

node-entities (2.1.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of node-typescript-types

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-entities: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Fix typo in description (Closes: #969712)
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 08:15:12 +0100
