## node-entities 3.0.1

=== debian/changelog ===
node-entities (3.0.1-4) unstable; urgency=medium

  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:22:13 +0100

node-entities (3.0.1-3) unstable; urgency=medium

  * Indicate that this update breaks node-dom-serializer < 1.3.2

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:28:03 +0200

node-entities (3.0.1-2) experimental; urgency=medium

  * Indicate that version 3 breaks node-cheerio < 1.0.0~rc~10~ and
    node-htmlparser2 < 7.1.2~

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 11:41:45 +0200

node-entities (3.0.1-1) experimental; urgency=medium

  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.0.1
  * Update build dependenies: jest instead of mocha
  * Drop patch, use debian/nodejs/ext* instead
  * Reenable test using jest ≥ 27

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 13:11:35 +0200
