=== debian/control ===
Source: node-entities
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Uploaders: Yadd <yadd@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest (>= 27) <!nocheck>
 , node-assert <!nocheck>
 , node-diff <!nocheck>
 , node-source-map <!nocheck>
 , node-source-map-support <!nocheck>
 , node-typescript
 , node-types-node
 , node-types-jest (>= 27)
 , node-yn (>= 4.0.0) <!nocheck>
 , ts-jest (>= 27) <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/fb55/entities
Vcs-Git: https://salsa.debian.org/js-team/node-entities.git
Vcs-Browser: https://salsa.debian.org/js-team/node-entities
Rules-Requires-Root: no

Package: node-entities
Architecture: all
Depends: ${misc:Depends}
Breaks: node-cheerio (<< 1.0.0~rc~10~)
 , node-htmlparser2 (<< 7.1.2~)
 , node-dom-serializer (<< 1.3.2~)
Multi-Arch: foreign
Description: Node.js module to encode and decode XML/HTML entities with ease
 node-entities encodes and decodes three selectable levels of entities: XML,
 HTML4, HTML5.
 .
 Node.js is an event-based server-side JavaScript engine.
