## node-entities 4.4.0+dfsg

=== debian/changelog ===
node-entities (4.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:06:23 +0100

node-entities (4.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.4.0+dfsg

 -- Yadd <yadd@debian.org>  Fri, 02 Sep 2022 06:31:10 +0200

node-entities (4.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1+dfsg

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:44:32 +0200

node-entities (4.3.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build links (Closes: #1011809)

 -- Yadd <yadd@debian.org>  Thu, 02 Jun 2022 12:10:44 +0200

node-entities (4.3.0+dfsg-3) unstable; urgency=medium

  * Add break against node-htmlparser2 < 8

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 16:43:00 +0200

node-entities (4.3.0+dfsg-2) unstable; urgency=medium

  * Add break against node-markdown-it < 22.2.3+dfsg+~12.2.3-2~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 14:22:00 +0200

node-entities (4.3.0+dfsg-1) experimental; urgency=medium

  * New upstream version 4.3.0+dfsg
  * Add tsc patch

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 13:42:23 +0200

node-entities (4.1.1+dfsg-2) experimental; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 06:34:29 +0200

node-entities (4.1.1+dfsg-1) experimental; urgency=medium

  * Fix filenamemangle
  * Exclude and regenerate src/generated/* files
  * New upstream version 4.1.1+dfsg
  * Build ESM files
  * Add build dependency to ts-node
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 18:00:11 +0200
