=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-entities-$1/ \
 https://github.com/fb55/entities/tags .*/archive/.*/v?([\d\.]+).tar.gz
