## node-entities 4.5.0+dfsg

=== debian/changelog ===
node-entities (4.5.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 4.5.0+dfsg

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:22:22 +0400
