=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-yn (>= 4.0.0) <!nocheck>
  , ts-jest (>= 27) <!nocheck>
  , ts-node
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fb55/entities
 Vcs-Git: https://salsa.debian.org/js-team/node-entities.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-entities
